Reasonable Code

ほどよいコードを書きたい

Heroku

「Warning: heroku update available from X.X.X to Y.Y.Y」が出たときの対処法

投稿日:

久々にHeroku CLIを使うと、以下のようなワーニングが出ました。対処法をメモしておきます。

対処法:Heroku CLIをアップデートする

「Heroku CLIのバージョンが古いからアップデートしてね」ということらしいです。アップデートするには、heroku updateコマンドを実行してやるだけでOKです。

Heroku CLIのバージョンを確認すると、きちんと最新のバージョンにアップデートされていることがわかります。

まとめ

「Warning: heroku update available from X.X.X to Y.Y.Y」が出たときの対処法でした。コマンド1発で対処できるのは簡単でいいですね。

参考リンク

【RC】記事下記事内広告


-Heroku

Copyright© Reasonable Code , 2019 All Rights Reserved Powered by STINGER. App icon by icons8. Privacy Policy.